#ifndef __FT_VEHSPEEDCALC_H_
#define __FT_VEHSPEEDCALC_H_

#define SPEED_TO_CANMESSAGE         1
#define CANMESSAGE_TO_SPEED         0

void SetWheelInfo(unsigned int Radius, unsigned int Teeth);
void FT_VehSpeedCalc_Main(unsigned int Data, unsigned int *DestData, unsigned char Dir);
void FT_Fill_VehSpeedCANMessage(unsigned int val, unsigned char *Data);



#endif